{
  "name": "challenge-sellia-chat",
  "version": "1.0.0",
  "type": "module",
  "description": "chat realtime with socketio and vue",
  "main": "index.js",
  "scripts": {
    "dev": "node_modules/.bin/nodemon -L --ignore git --ignore node_modules ./src/server.js",
    "start": "node ./src/index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/osvaldo.javier14/challenge-sellia-chat.git"
  },
  "author": "oh",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/osvaldo.javier14/challenge-sellia-chat/issues"
  },
  "homepage": "https://gitlab.com/osvaldo.javier14/challenge-sellia-chat#readme",
  "dependencies": {
    "@hapi/boom": "^10.0.1",
    "@socket.io/cluster-adapter": "^0.2.2",
    "bcrypt": "^5.1.1",
    "cors": "^2.8.5",
    "express": "^4.19.2",
    "mongoose": "^8.4.0",
    "passport": "^0.7.0",
    "passport-jwt": "^4.0.1",
    "passport-local": "^1.0.0",
    "socket.io": "^4.7.5",
    "sqlite": "^5.1.1",
    "sqlite3": "^5.1.7"
  },
  "devDependencies": {
    "@eslint/js": "^9.4.0",
    "eslint": "^9.4.0",
    "globals": "^15.3.0",
    "nodemon": "^3.1.1",
    "oxlint": "^0.4.1",
    "prettier": "^3.2.5",
    "prettier-eslint": "^16.3.0"
  }
}
